import { http } from '@/utils/http'

// 添加客户
export const addCustomUser = (data: any) => {
  return http({
    method: 'POST',
    url: '/api/custom/user/addCustomUser',
    data,
  })
}
// 修改客户
export const updateCustomUser = (data: any) => {
  return http({
    method: 'POST',
    url: '/api/custom/user/updateCustomUser',
    data,
  })
}

// 查询客户分页
export const getCustomUserPage = (data: any) => {
  return http({
    method: 'GET',
    url: '/api/custom/user/getCustomUserPage',
    data,
  })
}

// 查询客户列表
export const getCustomUserList = (data: any) => {
  return http({
    method: 'GET',
    url: '/api/custom/user/getCustomUserList',
    data,
  })
}

// 客户字母分组
export const getCustomUserListLettera = (data: any) => {
  return http({
    method: 'GET',
    url: '/api/custom/user/getCustomUserListLettera',
    data,
  })
}




